
@charset "utf-8";
body{background-color:#ffffff;background-image: url(http://ue1.17173.itc.cn/images/wy/2011/bj.jpg);background-repeat: repeat-x;background-position: center top;}

/*Content
------------*/
.container{margin:0px auto; width:100%;background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_01.jpg);background-repeat: no-repeat;background-position: center top;}

.header{ margin:0px auto; width:960px; height:137px;}

.menu { margin:0px auto;  clear: both; width:960px; height:54px; }
.menu ul{padding:0px;margin:0px;}
.menu ul li{float:left;height:54px;}
      
.menunav{ margin:0px auto; width:960px; margin-top:15px; height:92px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_14.jpg);background-repeat: no-repeat;background-position: center top; }
.zlbox { width: 97%; margin:0px auto;color: #aaaaaa;line-height: 24px; padding-top:9px;}
.zlbox a { color: #000000;margin: 0 1px; padding:0px 7px;}
.zlbox a:hover{ text-decoration:underline;}
.zlbox span{ margin-left:5px; padding-right:0px;}


.orange,.orange a{ color:#cc6600; }
.orange a:hover{ text-decoration:underline; }
.gray,.gray a{ color:#666666; }
.gray a:hover{ text-decoration:underline; }
.gray1,.gray1 a{ color:#999999; }
.gray1 a:hover{ text-decoration:underline; }
.gray2,.gray2 a{ color:#2b2b2b; }
.gray2 a:hover{ text-decoration:underline; }
.red2,.red2 a{ color:#d03b69; }
.red2 a:hover{ text-decoration:underline; }
.red1,.red1 a{ color:#c93300; }
.red1 a:hover{ text-decoration:underline; }
.blue,.blue a{ color:#1c77b9; }
.blue a:hover{ text-decoration:underline; }
.blue1,.blue1 a{ color:#3a6381; }
.blue1 a:hover{ text-decoration:underline; }

.line{ border-bottom:1px solid #efefef;}

.content{ margin:0px auto; width:960px;}

.seenone{margin:0px auto; width:960px; margin-top:15px; }
.seenone-l{ float:left; width:310px;}
.seenone-c{ float:left; width:410px; margin-left:10px; display:inline; }
.seenone-r{ float:right; width:210px;}

.foucs{ width:310px; height:325px;}
.xypc{}
.xypc-t{ height:45px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_23.jpg);background-repeat: no-repeat;background-position: center top;}
.xypc-t h2 { margin: 0; text-align: left;line-height:29px; padding-top:16px; padding-left:66px;}
.xypc-t span{ float:right; padding-right:5px; line-height:29px;}
.xypc-t span a:hover{ text-decoration:underline;}
.xypc-c{}
.xypc-c ul{margin:0px auto; width:95%; margin-top:10px;}
.xypc-c li{ float: left; width: 100%; height: 16px; padding: 3px 0; }
.xypc-c li,.xypc-c li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.xypc-c li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.xypc-c li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; }
.xypc-c li .left{ float: left; width: 3px; height:3px; background: url(http://ue1.17173.itc.cn/images/wy/2011/biao.jpg) no-repeat center left; margin-right: 8px; padding-top:12px; }

.rdnews{ margin:0px auto; width:410px; height:114px; border-bottom:1px dashed #afafb0;}
.rowone{ width:410px; margin:0px auto; line-height:32px; clear:both;text-align: center;}
.rowone a{ text-align: center; font-size: 18px; font-weight:bold; line-height:32px;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:375px;margin:0px auto; clear:both; text-align: left;padding: 5px 0;line-height:22px;}
.rowtwo a{ clear: both;  text-align: left;line-height:22px; }
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.showlist{ margin:0px auto; width:91%;clear: both;  }
.showlist ul{ margin-top:12px;}
.showlist li{ float: left; width: 100%; height: 17px; padding: 4px 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #2b2b2b; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #2b2b2b; text-decoration: underline; }
.showlist li span{ float: left; width: auto; font-size: 14px; color: #999999; height: 16px; line-height: 16px; text-align: center; padding-right:6px; }


.gsjj{ }
.gsjj-t{ height:25px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_20.jpg);background-repeat: no-repeat;background-position: center top; }
.gsjj-t h2 { margin: 0; text-align: left;line-height:25px; padding-left:29px;}
.gsjj-c{ background-color:#fffdea; border-left:1px solid #efefef; border-right:1px solid #efefef; padding:15px 20px; line-height:20px; }

.jqact{}
.jqact-t{ height:25px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_20.jpg);background-repeat: no-repeat;background-position: center top; }
.jqact-t h2 { margin: 0; text-align: left;line-height:25px; padding-left:29px;}
.jqact-t span{ float:right; padding-right:11px; line-height:25px;}
.jqact-t span a:hover{ text-decoration:underline;}
.jqact-c{ background-color:#fffdea; border:1px solid #efefef; border-top:none; line-height:20px; padding-bottom:15px; }
.jqact-c img{ padding:11px 10px; }
.jqact-c ul{ margin:0px auto; width:91%;clear: both; }
.jqact-c li{ float: left; width: 100%; height: 16px; padding: 3px 0; }
.jqact-c li,.jqact-c li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.jqact-c li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.jqact-c li .left{ float: left; width: 3px; height:3px; background: url(http://ue1.17173.itc.cn/images/wy/2011/biao.jpg) no-repeat center left; padding-right: 8px; padding-top:12px; }



.seentwo{margin:0px auto; width:960px; margin-top:15px; }
.seentwo-l{ float:left; width:730px;}
.seentwo-r{ float:right; width:210px;}

.yfwy{ }
.yfwy-t{ height:44px;  }
.yfwy-c{ padding:6px 0px;}
.yfwy-cl{ float:left; width:360px; }
.yfwy-cr{ float:right; width:360px; }

.mhxy{}
.mhxy-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_29.jpg);background-repeat: no-repeat;background-position: center top;}
.mhxy-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.mhxy-t span{ float:right; padding-right:18px; line-height:29px;}
.mhxy-t span a:hover{ text-decoration:underline;}

.mhxy-t2{ height:29px; background-image: url(http://i3.17173.itc.cn/2013/nie/2013/05/index_banner.jpg);background-repeat: no-repeat;background-position: center top;}
.mhxy-t2 h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.mhxy-t2 span{ float:right; padding-right:18px; line-height:29px;}
.mhxy-t2 span a:hover{ text-decoration:underline;}


.mhxy-c{ padding:14px 0px;}

.mhnav{ margin:0px auto; width:340px; }
.mhnav-l{ float:left; width:100px;}
.mhnav-r{ float:right; width:228px;}


.newsqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.newsqh, .newsqh a,.newsqh a:link, .newsqh a:visited, .newsqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.newsqh a:hover{ text-decoration:underline; }
.newsqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.newsqh1, .newsqh1 a:link, .newsqh1 a:visited, .newsqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.newsqh1 a:hover{ text-decoration:underline; }
#newsdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#newsqhlabel1,#newsqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#newsqhcontent1,#newsqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.newslist{}
.newslist-l{ float:left; width:220px;}
.newslist-l ul{ margin:0px auto; width:100%;clear: both; }
.newslist-l li{ float: left; width: 100%; height: 16px; padding: 3px 0; }
.newslist-l li,.newslist-l li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.newslist-l li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.newslist-l li .left{ float: left; width: 3px; height:3px; background: url(http://ue1.17173.itc.cn/images/wy/2011/biao.jpg) no-repeat center left; padding-right: 8px; padding-top:12px; }
.newslist-r{ float:right; width:120px; }


.dhxy-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_31.jpg);background-repeat: no-repeat;background-position: center top;}
.dhxy-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.dhxy-t span{ float:right; padding-right:18px; line-height:29px;}
.dhxy-t span a:hover{ text-decoration:underline;}

.dhxyqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.dhxyqh, .dhxyqh a,.dhxyqh a:link, .dhxyqh a:visited, .dhxyqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.dhxyqh a:hover{ text-decoration:underline; }
.dhxyqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.dhxyqh1, .dhxyqh1 a:link, .dhxyqh1 a:visited, .dhxyqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.dhxyqh1 a:hover{ text-decoration:underline; }
#dhxydoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#dhxyqhlabel1,#dhxyqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#dhxyqhcontent1,#dhxyqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.dtws-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_34.jpg);background-repeat: no-repeat;background-position: center top;}
.dtws-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.dtws-t span{ float:right; padding-right:18px; line-height:29px;}
.dtws-t span a:hover{ text-decoration:underline;}

.dtwsqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.dtwsqh, .dtwsqh a,.dtwsqh a:link, .dtwsqh a:visited, .dtwsqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.dtwsqh a:hover{ text-decoration:underline; }
.dtwsqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.dtwsqh1, .dtwsqh1 a:link, .dtwsqh1 a:visited, .dtwsqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.dtwsqh1 a:hover{ text-decoration:underline; }
#dtwsdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#dtwsqhlabel1,#dtwsqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#dtwsqhcontent1,#dtwsqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.csxy-t{ height:29px; background-image: url(http://i2.17173.itc.cn/2013/nie/2013/11/14/index_35.jpg);background-repeat: no-repeat;background-position: center top;}
.csxy-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.csxy-t span{ float:right; padding-right:18px; line-height:29px;}
.csxy-t span a:hover{ text-decoration:underline;}

.csxyqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.csxyqh, .csxyqh a,.csxyqh a:link, .csxyqh a:visited, .csxyqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.csxyqh a:hover{ text-decoration:underline; }
.csxyqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.csxyqh1, .csxyqh1 a:link, .csxyqh1 a:visited, .csxyqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.csxyqh1 a:hover{ text-decoration:underline; }
#csxydoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#csxyqhlabel1,#csxyqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#csxyqhcontent1,#csxyqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.dh3-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_38.jpg);background-repeat: no-repeat;background-position: center top;}
.dh3-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.dh3-t span{ float:right; padding-right:18px; line-height:29px;}
.dh3-t span a:hover{ text-decoration:underline;}

.dh3qh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.dh3qh, .dh3qh a,.dh3qh a:link, .dh3qh a:visited, .dh3qh a:active { text-decoration: none; color: #000000; font-size:12px; }
.dh3qh a:hover{ text-decoration:underline; }
.dh3qh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.dh3qh1, .dh3qh1 a:link, .dh3qh1 a:visited, .dh3qh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.dh3qh1 a:hover{ text-decoration:underline; }
#dh3door { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#dh3qhlabel1,#dh3qhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#dh3qhcontent1,#dh3qhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.qn-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_42.jpg);background-repeat: no-repeat;background-position: center top;}
.qn-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.qn-t span{ float:right; padding-right:18px; line-height:29px;}
.qn-t span a:hover{ text-decoration:underline;}

.qnqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.qnqh, .qnqh a,.qnqh a:link, .qnqh a:visited, .qnqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.qnqh a:hover{ text-decoration:underline; }
.qnqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.qnqh1, .qnqh1 a:link, .qnqh1 a:visited, .qnqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.qnqh1 a:hover{ text-decoration:underline; }
#qndoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#qnqhlabel1,#qnqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#qnqhcontent1,#qnqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.zg-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_39.jpg);background-repeat: no-repeat;background-position: center top;}
.zg-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.zg-t span{ float:right; padding-right:18px; line-height:29px;}
.zg-t span a:hover{ text-decoration:underline;}

.zgqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.zgqh, .zgqh a,.zgqh a:link, .zgqh a:visited, .zgqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.zgqh a:hover{ text-decoration:underline; }
.zgqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.zgqh1, .zgqh1 a:link, .zgqh1 a:visited, .zgqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.zgqh1 a:hover{ text-decoration:underline; }
#zgdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#zgqhlabel1,#zgqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#zgqhcontent1,#zgqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.tx3-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_43.jpg);background-repeat: no-repeat;background-position: center top;}
.tx3-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.tx3-t span{ float:right; padding-right:18px; line-height:29px;}
.tx3-t span a:hover{ text-decoration:underline;}

.tx3qh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.tx3qh, .tx3qh a,.tx3qh a:link, .tx3qh a:visited, .tx3qh a:active { text-decoration: none; color: #000000; font-size:12px; }
.tx3qh a:hover{ text-decoration:underline; }
.tx3qh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.tx3qh1, .tx3qh1 a:link, .tx3qh1 a:visited, .tx3qh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.tx3qh1 a:hover{ text-decoration:underline; }
#tx3door { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#tx3qhlabel1,#tx3qhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#tx3qhcontent1,#tx3qhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.lj-t{ height:29px; background-image: url(http://i3.17173.itc.cn/2013/nie/2013/05/index_banner.jpg);background-repeat: no-repeat;background-position: center top;}
.lj-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.lj-t span{ float:right; padding-right:18px; line-height:29px;}
.lj-t span a:hover{ text-decoration:underline;}

.ljqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.ljqh, .ljqh a,.ljqh a:link, .ljqh a:visited, .ljqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.ljqh a:hover{ text-decoration:underline; }
.ljqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.ljqh1, .ljqh1 a:link, .ljqh1 a:visited, .ljqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.ljqh1 a:hover{ text-decoration:underline; }
#ljdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#ljqhlabel1,#ljqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#ljqhcontent1,#ljqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.yxsg-t{ height:29px; background-image: url(http://i3.17173.itc.cn/2013/nie/2013/05/index_banner.jpg);background-repeat: no-repeat;background-position: center top;}
.yxsg-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.yxsg-t span{ float:right; padding-right:18px; line-height:29px;}
.yxsg-t span a:hover{ text-decoration:underline;}

.yxsgqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.yxsgqh, .yxsgqh a,.yxsgqh a:link, .yxsgqh a:visited, .yxsgqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.yxsgqh a:hover{ text-decoration:underline; }
.yxsgqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.yxsgqh1, .yxsgqh1 a:link, .yxsgqh1 a:visited, .yxsgqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.yxsgqh1 a:hover{ text-decoration:underline; }
#yxsgdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#yxsgqhlabel1,#yxsgqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#yxsgqhcontent1,#yxsgqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.yxxc-t{ height:29px; background-image: url(http://i3.17173.itc.cn/2013/nie/2013/05/index_banner.jpg);background-repeat: no-repeat;background-position: center top;}
.yxxc-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.yxxc-t span{ float:right; padding-right:18px; line-height:29px;}
.yxxc-t span a:hover{ text-decoration:underline;}

.yxxcqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.yxxcqh, .yxxcqh a,.yxxcqh a:link, .yxxcqh a:visited, .yxxcqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.yxxcqh a:hover{ text-decoration:underline; }
.yxxcqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.yxxcqh1, .yxxcqh1 a:link, .yxxcqh1 a:visited, .yxxcqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.yxxcqh1 a:hover{ text-decoration:underline; }
#yxxcdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#yxxcqhlabel1,#yxxcqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#yxxcqhcontent1,#yxxcqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.zdcq-t{ height:29px; background-image: url(http://i3.17173.itc.cn/2013/nie/2013/05/index_banner.jpg);background-repeat: no-repeat;background-position: center top;}
.zdcq-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.zdcq-t span{ float:right; padding-right:18px; line-height:29px;}
.zdcq-t span a:hover{ text-decoration:underline;}

.zdcqqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.zdcqqh, .zdcqqh a,.zdcqqh a:link, .zdcqqh a:visited, .zdcqqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.zdcqqh a:hover{ text-decoration:underline; }
.zdcqqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.zdcqqh1, .zdcqqh1 a:link, .zdcqqh1 a:visited, .zdcqqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.zdcqqh1 a:hover{ text-decoration:underline; }
#zdcqdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#zdcqqhlabel1,#zdcqqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#zdcqqhcontent1,#zdcqqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.wow-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_48.jpg);background-repeat: no-repeat;background-position: center top;}
.wow-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.wow-t span{ float:right; padding-right:18px; line-height:29px;}
.wow-t span a:hover{ text-decoration:underline;}

.wowqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.wowqh, .wowqh a,.wowqh a:link, .wowqh a:visited, .wowqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.wowqh a:hover{ text-decoration:underline; }
.wowqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.wowqh1, .wowqh1 a:link, .wowqh1 a:visited, .wowqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.wowqh1 a:hover{ text-decoration:underline; }
#wowdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#wowqhlabel1,#wowqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#wowqhcontent1,#wowqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}

.zwpt-t{ height:29px; background-image: url(http://ue1.17173.itc.cn/images/wy/2011/index_50.jpg);background-repeat: no-repeat;background-position: center top;}
.zwpt-t h2 { margin: 0; text-align: left;line-height:29px; padding-left:34px; font-weight:bold; }
.zwpt-t span{ float:right; padding-right:18px; line-height:29px;}
.zwpt-t span a:hover{ text-decoration:underline;}

.zwptqh { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh1.jpg) no-repeat top left; }
.zwptqh, .zwptqh a,.zwptqh a:link, .zwptqh a:visited, .zwptqh a:active { text-decoration: none; color: #000000; font-size:12px; }
.zwptqh a:hover{ text-decoration:underline; }
.zwptqh1 { width: 66px; height: 28px;background: url(http://ue1.17173.itc.cn/images/wy/2011/qh2.jpg) no-repeat top left; }
.zwptqh1, .zwptqh1 a:link, .zwptqh1 a:visited, .zwptqh1 a:active { text-decoration: none; color: #cc6600; font-size:12px; }
.zwptqh1 a:hover{ text-decoration:underline; }
#zwptdoor { width: 133px; height: 28px; margin:0px auto;float:left; margin-top:15px;background: url(http://ue1.17173.itc.cn/images/wy/2011/line.jpg) no-repeat top right;  }
#zwptqhlabel1,#zwptqhlabel2{float: left; width:66px;height: 28px; text-align: center; line-height: 22px;cursor:pointer;display:inline; }
#zwptqhcontent1,#zwptqhcontent2{ width: 340px; clear: both; text-align:left;padding:5px 0px 4px 0px;}


.xytj-c{ background-color:#fffdea; border-left:1px solid #efefef; border-right:1px solid #efefef; padding:15px 5px 10px 10px; line-height:20px; }
.xytj-k{padding:0px; clear:both; margin-bottom:15px;}
.xytj-kl{width:76px;float:left;}
.xytj-kr{ width:105px;float:right;}
.xytj-kr h3{font-size:14px;padding:0px;margin:0px;line-height:24px;}
.xytj-kr span{width:110px display:block; }


.wyyx-c{ background-color:#fffdea; border-left:1px solid #efefef; border-right:1px solid #efefef;  }
.wyyx-c ul { padding: 0; margin: 0 auto; width:206px; }
.wyyx-c li img { width:206px;height:79px; clear:both; }
.wyyx-c li { float: left; display:inline; margin:0px; padding: 0; width: 206px; overflow:hidden;border-bottom:1px dashed #efefef;  }

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: black; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}

.lunbo { width:481px; height:251px; overflow:hidden; }
.lunbo img { width:481px; height:251px; }